 .searchTask {
     display: grid;
     grid-template-columns: minmax(6rem, 1fr) repeat(6, 1fr) minmax(6rem, 1fr);
     grid-template-rows: auto;
     margin-top: 4.25rem;
     margin-bottom: 114px;
 }

 .info {
     grid-column: 2/5;
 }

.rating {
    margin-top: 50px;
    grid-column: 6/8;
}
.title {
    font-size: 26px;
    line-height: 35px;
    margin-bottom: 4.3rem;
}
.subtitle {
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 1.8rem;
}
.task_item {
    padding-bottom: 1.9rem;
}
.hint {
    margin-top: 6.8rem;
}
.searchTask label {
    font-size: 14px;
    line-height: 19px;
    z-index: 10;
}
.task_phone {
    position: relative;
    margin-top: 2.5rem;
    margin-bottom: 1.25rem;
}
 .task_phone  label, input {
     transition: all 0.2s;
     touch-action: manipulation;
 }
 .task_phone label {
     position: absolute;
     bottom: 48px;
     left: 30px;
     width: 100%;
     transition: 0.2s;
 }

 .task_phone input {
    width: 21rem;
    height: 56px;
    border: 1px solid #000000;
    border-radius: 5px;
    -webkit-appearance: none;
    font-size: 1rem;
    padding: .2rem;
    cursor: text;
}
 .task_phone input:placeholder-shown + label {
     cursor: text;
     max-width: 20.66%;
     white-space: nowrap;
     overflow: hidden;
     text-overflow: ellipsis;
     transform-origin: left bottom;
     transform: translate(0, 2.125rem) scale(1.5);
 }
 .task_phone ::-webkit-input-placeholder {
     opacity: 0;
     transition: inherit;
 }
 /*::-webkit-input-placeholder {*/
 /*    opacity: 0;*/
 /*    transition: inherit;*/
 /*}*/
 .task_phone input:focus::-webkit-input-placeholder {
     opacity: 1;
 }

 .task_phone input:not(:placeholder-shown) + label,
 .task_phone input:focus + label {
     transform: translate(0, 0) scale(1);
     background: #FCFCFC;
     cursor: pointer;
 }

 .task_phone label {
     letter-spacing: 0.05em;
 }

 .btn {
     width: 21rem;
     height: 3.7rem;
     background: #FDD72C;
     box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
     font-weight: 600;
     font-size: 22px;
     line-height: 30px;
 }

 .searchTask input[type=checkbox] {
     position: relative;
     cursor: pointer;
     margin-right: 6px;
 }
 .searchTask input[type=checkbox] + label {
     vertical-align: middle;
 }
 .searchTask input[type=checkbox]:before  {
     content: "";
     display: block;
     position: absolute;
     width: 16px;
     height: 16px;
     top: 0;
     left: 0;
     border: 1px solid #000000;
     border-radius: 3px;
     background-color: white;
     transition: color ease .2s;
 }

 .searchTask input[type=checkbox]:checked:after {
     content: "";
     display: block;
     width: 5px;
     height: 10px;
     border: solid black;
     border-width: 0 2px 2px 0;
     -webkit-transform: rotate(45deg);
     -ms-transform: rotate(45deg);
     transform: rotate(45deg);
     position: absolute;
     top: 2px;
     left: 6px;
 }

 .item {
     display: flex;
     padding-bottom: 2.5rem;
 }
 .img {
     margin-right: 5px;
 }